QGIS Application - Bug report #20085
Failed DXF export
2018-10-12 07:29 AM - Anders Brandstrém

Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Affected QGIS version:3.2.3 Regression?: No
Operating System: Windows 10 Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 27907
Description

QGIS 3.2.3-Bonn
Exporting project to DXF
Getting Export failed when trying to export project. It worked yesterday with same project, but now, even after restart | get "failed”

History

#1 - 2018-10-12 10:40 AM - Harrissou Santanna
- Status changed from Open to Feedback

What do you mean by "get failed"? Any error message? Empty file? No output (in a folder you have necessary rights)?
More information is needed.

#2 - 2018-10-12 11:32 AM - Anders Brandstrom
- Assignee set to Harrissou Santanna

1. I have the project open

2. | click "Export project to DXF"

3. 1 get a page where | can set the layers or select all layers + size of map where 1:100000 is default + name of the file to be created
4 | click save

3. An error message appears in red above project saying "Export to DXF failed". Nothing is saved in designated catalogue, no empty file, no nothing.

Have full access to the catalogue where | want to save the DXF-file. Everything worked before, same project, same designated catalogue, except moved
one layer of the project to new catalogue and reassigned it to project. Have tried moving it back and reasigned it to project again, but still same error

message.

#3 - 2018-10-12 11:34 AM - Giovanni Manghi

3. name of the file to be created

do you set a path other than the name?

#4 - 2018-10-12 11:38 AM - Harrissou Santanna
- Assignee deleted (Harrissou Santanna)

2024-03-13 12




#5 - 2018-10-12 12:24 PM - Anders Brandstrom

SOLVED! Many thanks!lt tries to assign a default location "bin". When | instead give a path of my own it works again. Great!

#6 - 2018-10-12 12:45 PM - Harrissou Santanna
- Resolution set to invalid

- Category changed from Actions to DXF export

- Status changed from Feedback to Closed

Thanks for confirmation.
